@media all and (min-width: 959px) {
header,header[role="banner"], .page, footer[role="contentinfo"]{width: 954px;margin:0 auto;border-bottom: 0px;padding:10px 0px 10px 0px;height: 100%}
.page{width: 960px;margin:20px auto;}
.header-region{float:right;text-align: right;width: 60%;}
.pagecontainer{background-color:#ffffff;}
.breadcrumb{clear: both;}
footer[role="contentinfo"]{text-align: left;}
#main-content{float:left;width: 50%;padding-right:50px;}
.contactform{float:left;width: 50%;}
.full #main-content{float:left;width: 100%;padding-right:0px;}
.front #main-content img{float:right;padding-left:30px;}
.apply #main-content img{float:right;padding-left:30px;}
.apply #main-content{width: 100%;}
.siteinfo{width: 25%;margin:0 auto;float: left;height: 100%}
.siteinfo img{width: 100%;margin:0 auto;height:66px;}
#contentlogo{float:left;width:50%;height:300px;background-image:url(../images/contentlogo.svg);background-size: 100% 100%}
#contentlogo{ (;background-image:url(../images/contentlogo.png);); }
footer{width: 960px;margin:0 auto;}
#userdetailspanel{background-color: #bed600;padding:20px;float: right;width: 50%}
.password-parent,.confirm-parent{width: 100%;}
#edit-field-would-you-like-to-sign-up-und div{margin-bottom: 10px;}
.aboutmarque p{float: left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 30px;text-align: center;font-size: 20px;}
.applicationform .form-wrapper{float:left;width: 50%;padding-right: 20px;}
.applicationform .field-type-text-with-summary{clear:none;}
.applicationform #userdetailspanel .form-wrapper{float:left;width: 100%;padding-right: 20px;}
.group-contact-details{float: left;width: 50%;}
.address_group_details{clear: both;float:left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 20px;}
#edit-field-company-description{width: 100%}
.applicationform input{width: 95%;}
.field-type-text-with-summary div:first-of-type{text-align: left;}
.contentholder{width: 960px;}
#main-content .view-filters{background-color:#eeeeee;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:10px;margin-bottom: 30px;}
.arrayside{
	float:left;
	width: 100%;margin-right: 2%;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}

.view-member-listing .arrayside{
	float:left;
	width: 31%;margin-right: 2%;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}

.view-id-events .arrayside{
	float:left;
	width: 31%;margin-right: 2%;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}

.eventitems{float:left;width: 66%}
.view-member-listing .eventitems{float:left;width: 100%}
.frontmembers .eventitems{float:left;width: 100%}
.eventdetails{width: 25%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #eeeeee;padding:20px;font-size: 12px;}
.eventcontent{width: 75%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 0px 20px 20px;}
.archivepanel{float:left;}
.news #main-content{width: 75%}
.eventpicturecontainer{width: 50%;float:right;text-align: right}
.sidelogo{padding:10px 0px;border-top:1px solid #bed600;margin-top: 10px;}
.eventcontentdetails{width: 50%;}
.header-region > nav {text-align: right;}
.archivepanel h2{
    color: black;
    font-size: 20px;
    text-transform: uppercase;
    text-align: left;
    margin-top: 0px;
}
.fronteventitem{width: 32%;float:left;margin-right: 2%;margin-bottom: 20px;}
.frontevents .fronteventitem:nth-child(3n+3),.profileeventpanel .fronteventitem:nth-child(3n+3){margin-right: 0px;}
#webform-client-form-2350 input{width: 95%;}
.eventlistcontainer img{width: 100%;max-height: 200px;}
.eventslistcontainer .eventlisttitle{width: 97%;}
.headercontainer{max-height: 80px;}

.membercontainer{width:100%;}
.memberintro{width: 70%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 60px;}
.memberdetails{width: 30%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.memberdetails .sidelogo{display: block;width: 100%;margin:0 auto;text-align: center}
.memberdetails .sidelogo img{width: 50%;}
.socialsharingpanel .sidesocial{width: 50%;margin:0 auto;border-top: 0px;text-align: center}
.socialsharingpanel .sidelogo{border-top:0px;border-bottom: 1px solid #bed600;}
.container-inline-date{width: 50%;float:left;clear: none;}
.start-date-wrapper{clear:left;padding-top: 20px;}
.page-members .pagecontainer{padding-bottom: 0px;}
.profileeventpanel .eventitems{width: 100%;}
.profileeventpanel .eventitem{width: 32%;display: block;float: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.eventitem,.memberlisting{margin-right: 0.8%;width: 47%;}
.eventitem{margin-right: 2%;}
.eventitem{border:5px solid #bed600}
#main-content .eventitem h1 a{color: black;}
.eventitem.uid0{border:5px solid white}
#main-content .eventitem.uid0 h1 a{color: white;}
.profileeventpanel .eventitem:nth-child(3n+3){margin-right: 0px;}
.usermenu{width: 960px;margin: 0 auto;text-align: right;}
.usermenu li{display:inline-block;margin-left: 20px;}
.usermenu nav{width: 960px;}
#edit-field-company-description{width: 48%}
.usermenu li{width: auto;display: inline-block;float:none;}
.myeventitem{margin-bottom: 20px;clear: both;overflow: hidden;}
.archivepanel{float: left;clear: none}
.memberlisting {
    display: inline-block;
    margin-bottom: 20px;
    width: 47%;
}

.memberlisting.third {
    display: inline-block;
    margin-bottom: 20px;
    width: 19%;
}

.memberlisting.half {
    display: inline-block;
    margin-bottom: 20px;
    width: 48%;
    margin-right: 0%;
}
.memberlisting:nth-of-type(2n+1){
	margin-right: 3%;
}

.secondaryprofile .memberlisting{margin-bottom: 0px;}
.memberlisting.primary{width: 100%;}
.frontmembers .memberlisting{width: 32%;margin-right: 1.5%;}
.frontmembers .memberlisting:nth-child(3n+3){margin-right: 0px;}
.memberlisting.third:nth-of-type(5n+5){margin-right: 0%;}
.siteinfo object{width: 100%;
	display: block;
	height: auto;
	position: relative;}
	
.siteinfo svg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.primarycontainer{width: 66%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.secondarycontainer{padding-left:3%;padding-top:5px;width: 33%;float:left;margin-bottom: 30px;padding-bottom: 20px;}
.secondarycontainer .memberlisting{width: 100%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-right: 0px;}
.secondarycontainer .memberlisting:first-of-type{margin-bottom: 34px;margin-right: 4%}
.primaryprofile{height:100%;}
.thirdmembers{clear:both;width: 100%}
#main-content .thirdmembers .view-filters{float:left;width: 100%;}
.memberlisting.primary img{height: auto;width: auto;margin: 0 auto;}
.secondaryprofile .views-field-view-node-1{border:1px solid #cccccc;}
.thirdmembers .memberlisting{}
.pnewsblock{float:left;width: 33%;padding-left: 3%}
.pnewsblock article{width: 100%;float:left;}
.pnewsblock article .field-type-text-with-summary{clear:both;}
.pnewsblock article h1{line-height: 14px;border-bottom: 0px;}
.pnewsblock article:nth-of-type(2n+1){width: 100%;float:left;margin-right: 4%}

.fullmembers{width: 66%;float:left;overflow: hidden;}
/** new home page **/
.homelatestupdates{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float:left;width: 66%;}
.homefocus{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float:left;width: 33%;padding-left: 30px;}
.homelatestupdates .eventitems{width: 100%;}
.homelatestupdates .memberlisting{margin-right: 5%;}
.homelatestupdates .memberlisting:nth-of-type(2n+2){margin-right: 0%;}
.homelatestupdates .eventitem{margin-right: 5%;}
.homelatestupdates .eventitem:nth-of-type(2n+2){margin-right: 0%;}
.primaryprofile .primarylogo{border:1px solid #cccccc;}
.memberlisting .field-type-file{border:1px solid #cccccc;padding:5px;}
.nodequeue-ajax-toggle{padding-left: 20px;}
.view-member-listing-with-category .view-content{width: 100%;float: left;}
.view-member-listing-with-category .item-list-pager{width: 100%;float:right;}
.view-member-listing-with-category .item-list-pager ul{float:none;margin:0 auto;position: inherit;left: 0;}

.headerfooterbar{
	height: 25px;
	width: 960px;
	margin:0 auto;
}
.profiletitle{width: 66%;}
.fullmembers h2,.pnewsblock h2{border-bottom:1px solid #bed600;padding-bottom: 5px;text-transform: uppercase}
}

.ie8 .siteinfo{width: 25%;margin:0 auto;float:left;background-size:150px 60px;}
.ie8 #contentlogo{float:left;width:50%;height:300px;margin-top:50px;background-image:url(../images/contentlogoie8.png);background-repeat:no-repeat;background-position: center center;}
.ie8 #main-content{float:left;width: 48%;padding-right:50px;margin-top:50px;}
.ie8 .full #main-content{float:left;width: 100%;padding-right:0px;}
.ie8 .front #main-content img{float:right;padding-left:30px;}
.ie8 .aboutmarque p{float: left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 30px;text-align: center;font-size: 20px;}
.ie8 .applicationform .form-wrapper{float:left;width: 49%;padding-right: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.ie8 #userdetailspanel{background-color: #bed600;padding:20px;float: right;width: 50%}
.ie8 .address_group_details{clear: both;float:left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 20px;}
.ie8 .group-contact-details{float: left;width: 50%;}
.ie8 #edit-field-company-description{width: 100%}
.ie8 .applicationform input{width: 95%;}
.ie8 .applicationform .form-wrapper{float:left;width: 50%;padding-right: 20px;}
.ie8 #edit-field-company-email-address{clear:both;}
.ie8 .applicationform .formgroup .form-wrapper{width: 100%}
.ie8 .siteinfo{width: 25%;margin:0 auto;float: left;}
.ie8 .siteinfo img{width: 100%;margin:0 auto;float: left;}
.ie8 #main-content .view-filters{float:left;background-color:#eeeeee;width: 32%;margin-right: 2%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:10px;}
.ie8 .eventitems{float:left;width: 66%}
.ie8 .eventdetails{width: 25%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #f5f5f5;padding:20px;font-size: 12px;}
.ie8 .eventcontent{width: 75%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 20px 20px 20px;}
.ie8 .eventitem{width: 47%;}
.ie8 .applicationform #userdetailspanel .form-wrapper{float:left;width: 100%;padding-right: 20px;}
.ie8 header,.ie8 header[role="banner"],.ie8 .page,.ie8 footer[role="contentinfo"]{width: 954px;margin:0 auto;border-bottom: 0px;padding:10px 50px 10px 50px;}
.ie8 .fronteventitem{width: 32%;float:left;margin-right: 1%;margin-bottom: 20px;}
.ie8 .frontevents .fronteventitem:nth-child(3n+1),.ie8 .profileeventpanel .fronteventitem:nth-child(3n+1){margin-right: 0px;}
.ie8 .header-region{float:right;text-align: right;width: 50%;}
.ie8 .apply #main-content img{float:right;padding-left:30px;}
.ie8 .eventitems{float:left;width: 66%}
.ie8 .eventdetails{width: 25%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #f5f5f5;padding:20px;font-size: 12px;}
.ie8 .eventcontent{width: 75%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 0px 20px 20px;}
.ie8 .eventpicturecontainer{width: 50%;float:right;text-align: right}
.ie8 .eventcontentdetails{width: 50%;}
.ie8 .eventdetails a{padding:5px;}
.ie8 .news #main-content{width: 75%}
.ie8 .archivepanel{float: left;clear: none}
.ie8 .page{width: 960px;margin:20px auto;}
.ie8 #main-content{float:left;width: 50%;padding-right:50px;}
.ie8 .homelatestupdates{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float:left;width: 66%;}
.ie8 .homefocus{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float:left;width: 33%;padding-left: 30px;}
.ie8 .eventitem,.ie8 .memberlisting{margin-right: 0.8%;width: 47%;}
.ie8 .homelatestupdates .eventitems{width: 100%;}
.ie8 .memberlisting.primary img{height: auto;width: auto;margin: 0 auto;}
.ie8 .memberlisting.primary{width: 100%;}
.ie8 .primaryprofile{height:100%;}
.ie8 .primarycontainer{width: 66%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.ie8 .secondarycontainer{padding-left:3%;padding-top:5px;width: 33%;float:left;margin-bottom: 30px;padding-bottom: 20px;}
.ie8 .secondarycontainer .memberlisting{width: 100%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-right: 0px;}
.ie8 .secondarycontainer .memberlisting:first-of-type{margin-bottom: 34px;margin-right: 4%}
.ie8 .fullmembers{width: 66%;float:left;overflow: hidden;}
.ie8 .pnewsblock{float:left;width: 33%;padding-left: 3%}
.ie8 .pnewsblock article{width: 100%;float:left;}
.ie8 .pnewsblock article .field-type-text-with-summary{clear:both;}
.ie8 .pnewsblock article h1{line-height: 14px;border-bottom: 0px;}
.ie8 .pnewsblock article:nth-of-type(2n+1){width: 100%;float:left;margin-right: 4%}
.ie8 .arrayside{
	float:left;
	width: 100%;margin-right: 2%;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
.ie8 .view-member-listing-with-category .item-list-pager{width: 100%;float:right;}
.ie8 .news #main-content{width: 75%}